Skip to main content
GET
Get Export Items

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

job_id
string<uuid>

The Export Job ID in which the accounting entries have been included for export.

before
string

Lower bound of the page of data to return (cannot be used together with [after] or [offset]).

after
string

Upper bound of the page of data to return (cannot be used together with [before] or [offset]).

offset
integer<int64>

Offset of the page of data to return (cannot be used together with [before] or [after]).

limit
integer<int32>

The maximum amount of items to return.

sorting_keys
string[]

The keys to sort the results by.

sorting_order
enum<string>[]

The order to sort the results by. Must be the same length as [sortingKeys]; one order per key.

Available options:
ASC,
ASC_NULLS_FIRST,
ASC_NULLS_LAST,
DESC,
DESC_NULLS_FIRST,
DESC_NULLS_LAST

Response

default - application/json;charset=UTF-8

default response

data
object[]
required
pagination
object
required